<form method="post" action="{{ path('restaurant_delete', {'id': restaurant.id}) }}" onsubmit="return confirm('Etes vous sur de vouloir supprimer le restaurant ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ restaurant.id) }}">
    <button class="btn btn-danger btn-sm">Supprimer</button>
</form>
